Official support for Kickseed?

Asked by Sabst on 2010-08-26

Hi,
I'm sorry to use this channel for such a question but I failed to find an answer to this critical issue and I know how efficient this community is.

I have started using kickseed a while back, fixed a number of issues myself but I am stuck with this:
https://bugs.launchpad.net/ubuntu/+source/kickseed/+bug/614399
I realize this might not be clear enough and I am open to explain more to anyone who cares.
Submitting the bug report was useless so far.
Moreover, I see a number of other reported bugs that have been pending for months/years.

So my question is whether kickseed is considered as an officially supported component of Ubuntu/Lucid Lynx?
If yes, who should I contact?
If not, what should I use to automate systems installation?

Regards,
Stephane.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu kickseed Edit question
Assignee:
No assignee Edit question
Last query:
2010-08-26
Last reply:
2010-08-27

Seems assigned to one Colin Watson:
https://launchpad.net/ubuntu/+source/kickseed/0.53ubuntu1

If youwant to walk on the wild side, you could install the Debian deb. It may make things a bit weird etc but its an option.

Sabst (sabst) said : #2

Thanks but this is the karmic version and lucid is still in development mode (!):
https://code.launchpad.net/~ubuntu-branches/ubuntu/lucid/kickseed/lucid
Does anybody know about the status of this component?

Why not email the dude, take your pick:

 <email address hidden>
  <email address hidden>
  <email address hidden>
  <email address hidden>
  <email address hidden>
  <email address hidden>
  <email address hidden>

Colin Watson (cjwatson) said : #4

It's an officially-supported component. I've replied to your bug - there was no need to file a separate question, it merely uses up more of my time ...

Can you help with this problem?

Provide an answer of your own, or ask Sabst for more information if necessary.

To post a message you must log in.